.menubar{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	position:absolute;
	top:179px;
	/*z-index:10;*/
}
.menubar a {color: Black; padding-bottom: 3px; text-decoration: none;display: block;}
.menubar a:visited {color: Black; text-decoration: none;display: block;}
.menubar a:hover {color: black; height: 35px;display: block;}

.tmenu {
height: auto;
width: auto;
position: absolute;
border: 0px;
-webkit-box-shadow: 3px 5px 4px rgba(0,0,0,0.5);
-moz-box-shadow: 3px 5px 4px rgba(0,0,0,0.5);
box-shadow: 3px 5px 4px rgba(0,0,0,0.5);
-moz-border-radius: 0px 0px 13px 13px;
-webkit-border-radius: 0px 0px 13px 13px;
border-radius: 0px 0px 13px 13px;
}
.menuContainer{visibility: hidden; z-index: 2;}

.menu span {
	font-family: tahoma;
	white-space: nowrap;
	font-size: 11px;
	line-height: 12px;
	color: gray;
	padding: 1px 3px 3px;
	display: block; 
	text-decoration: none; 
	background: transparent;
}		
	

.menu {background: transparent; opacity: 0.95;}
.menu table{border: none; BORDER-COLLAPSE: collapse;}
.menu table td{padding: 0px; margin: 0px;}
.menu .left, .menu .right, .menu .b_left, .menu .b_right{width: 12px;}
.menu .left{background: url(../images/menu/ml.png) repeat-y left;}
.menu .center{
	background: #f1e2aa;
	white-space: nowrap;
	vertical-align: top;
	padding-top: 11px;
	font-size: 11px;
	line-height: 12px;
}
.menu .right{background: url(../images/menu/mr.png) repeat-y right;}
.menu .b_left, .menu .b_center, .menu .b_right{height: 12px;}
.menu .b_left{background: url(../images/menu/mbl.png) no-repeat left;}
.menu .b_center{background: url(../images/menu/mb.png) repeat-x bottom;}
.menu .b_right{background: url(../images/menu/mbr.png) no-repeat right;}

.menu a {padding: 1px 3px 3px; color: Black; display: block; text-decoration: none; background: transparent; }
.menu a:visited {color: Black; text-decoration: none;}
.menu a:hover {background: #747a59; color: White; text-decoration: none;}
/**********************************/
#menushadow  {
/*background:url("../images/menu/menu_s.png") repeat scroll 0 0 transparent;*/
background:url("../images/menu/menu_s.png") no-repeat 0 0 transparent;
height:46px;
left:0;
top:168px;
width:1002px;
/*z-index:4;*/ 
}

#menushadow_bg  {
background:url("../images/menu/menu_s_bg.png") repeat-x 0 0 transparent;
position: absolute;
height:46px;
left:0;
top:168px;
width:100%;
zz-index:5; 
}

.clock {
	position: absolute;
	/*height: 46px;*/
	right: 30px;
	top: 147px;
	color: white;
	/*font-weight: bold;*/
	z-index: 1; 
}

#whereareyou, #ruen, #menushadow {
position:absolute;
}
/*--------------------------------*/
